[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC5 and Yum Plugins



On Fri, 2005-12-30 at 01:05 -0800, Jarod Wilson wrote:

> 
> Axel, I have to agree with Rahul here. While it isn't "broken", per se, its 
> definitely an issue. There are quite a few people who are rather adverse to 
> the way ATrpms, if enabled in full, replaces core packages, but still want to 
> use a number of ATrpms packages.

smart does an excellent job at that - you can give third party
repositories a lower priority than base/updates/extras - but give
individual packages within the third party repositories a higher
priority.

I would suggest that people who want to use third party repositories use
something like smart (which is available from the third party
repositories, and I think I saw it recently being reviewed for Extras)
opposed to yum.

With that in mind, yum plugins that are disabled/enabled won't matter,
since yum won't be being used for that repo management.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]